Bug 740859 - Step addition to create custom repo
Summary: Step addition to create custom repo
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Update Infrastructure for Cloud Providers
Classification: Red Hat
Component: Documentation
Version: 2.0
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
: ---
Assignee: Lana Brindley
QA Contact: wes hayutin
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2011-09-23 15:00 UTC by Jay Dobies
Modified: 2016-02-18 05:34 UTC (History)
5 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2011-10-10 03:51:21 UTC


Attachments (Terms of Use)

Description Jay Dobies 2011-09-23 15:00:01 UTC
There's a new step in the create custom repo flow. The user is now prompted to select the checksum type used for the repo metadata.

Screenshot (the new step is the line that starts with "Algorithm to use..."):



Unique ID for the custom repository (alphanumerics, _, and - only):
test-repo

Display name for the custom repository [test-repo]:


Path at which the repository will be served [test-repo]:


Algorithm to use when calculating the checksum values for repository metadata:
  1  - sha256
  2  - sha1
Enter value (1-2) or 'b' to abort: 1

Should the repository require an entitlement certificate to access? (y/n)
n

The following repository will be created:
  ID:          test-repo
  Name:        test-repo
  Path:        test-repo
Proceed? (y/n)

Comment 1 Lana Brindley 2011-09-29 03:20:30 UTC
<step>
	<para>
		Select the checksum type to be used for the repository metadata:
	</para>
				 
<screen>
Algorithm to use when calculating the checksum values for repository metadata:
  1  - sha256
  2  - sha1
Enter value (1-2) or 'b' to abort: 1
</screen>
</step>

Revison 2-7

LKB


Note You need to log in before you can comment on or make changes to this bug.